function QueryString()
	 {
		 var name,value,i;
		 var str=location.href;
		 var num=str.indexOf("?")
		 str=str.substr(num+1);
		 var arrtmp=str.split("&");
		 for(i=0;i < arrtmp.length;i++){
			 num=arrtmp[i].indexOf("=");
			 if(num>0){
				 name=arrtmp[i].substring(0,num);
				 value=arrtmp[i].substr(num+1);
				 this[name]=value;
				 }
				}
		}
var Request=new QueryString();
curLangName=Request["lang"];
langeBaseNum=judgeBase(curLangName);


function judgeBase(curLangName)
{
	var baseIndex=0;
	if(curLangName.indexOf("en_US") >=0)
	{	
		baseIndex=0;
	}
	else if(curLangName.indexOf("zh_TW")>=0)
	{
		baseIndex=10;
	}
	else if(curLangName.indexOf("zh_CN")>=0)
	{
		baseIndex=20;
	}
	else if(curLangName.indexOf("fr")>=0)
	{
		baseIndex=30;
	}
	else if(curLangName.indexOf("de")>=0)
	{
		baseIndex=40;
	}
	else if(curLangName.indexOf("it")>=0)
	{
		baseIndex=50;
	}
	else if(curLangName.indexOf('es')>=0)
	{
		baseIndex=60;
	}
	else if(curLangName.indexOf("ja")>=0)
	{
		baseIndex=70;
	}
	else if(curLangName.indexOf("br")>=0)
	{
		baseIndex=80;
	}
	else
	{
		baseIndex=0;
	}
	return baseIndex;
}
var g_dataArray=new Array();
//The Data List is£º
//en_US
g_dataArray[0]='Getting Started';
g_dataArray[1]='1.Choose a profile';
g_dataArray[2]='Step 1';
g_dataArray[3]='Click "Profile" drop-down list to choose a profile';
g_dataArray[4]='2.Add File(s)';
g_dataArray[5]='Step 2';
g_dataArray[6]='Click "Add" button to add video file(s)';
g_dataArray[7]='3.Start Converting';
g_dataArray[8]='Step 3';
g_dataArray[9]='Click "Convert" button to start converting';

//zh_TW
g_dataArray[10]='使用精靈';
g_dataArray[11]='1.選擇預置方案';
g_dataArray[12]='第一步';
g_dataArray[13]='單擊"預置方案"下拉框選擇預置方案';
g_dataArray[14]='2.新增檔案';
g_dataArray[15]='第二步';
g_dataArray[16]='點擊"添加"按鈕添加視頻檔';
g_dataArray[17]='3.開始轉換';
g_dataArray[18]='第三步';
g_dataArray[19]='單擊"轉換"按鈕開始轉換';

//zh_CN
g_dataArray[20]='使用向导';
g_dataArray[21]='1.选择预置方案';
g_dataArray[22]='第一步';
g_dataArray[23]='点击"预置方案"下拉框选择预置方案';
g_dataArray[24]='2.加载CD';
g_dataArray[25]='第二步';
g_dataArray[26]='点击"加载"按钮加载CD';
g_dataArray[27]='3.开始翻录';
g_dataArray[28]='第三步';
g_dataArray[29]='点击"翻录"按钮开始翻录';

//fr
g_dataArray[30]='Pour commencer';
g_dataArray[31]='1.Choisir un profil';
g_dataArray[32]='Etape 1';
g_dataArray[33]='Cliquer sur la liste déroulante "Profil" pour choisir un profil';
g_dataArray[34]='2.Ajouter fichier(s)';
g_dataArray[35]='Etape 2';
g_dataArray[36]='Cliquer sur le bouton "Ajouter" pour ajouter des fichiers vidéo';
g_dataArray[37]='3.Convertir';
g_dataArray[38]='Etape 3';
g_dataArray[39]='Cliquer sur le bouton "Convertir" pour démarrer la conversion';

//de
g_dataArray[40]='Anleitung';
g_dataArray[41]='1.Ein Profil auswählen';
g_dataArray[42]='Schritt 1';
g_dataArray[43]='Klicken Sie auf die Dropdown-Liste "Profil" um ein Profil zu wählen';
g_dataArray[44]='2.Datei hinzufügen';
g_dataArray[45]='Schritt 2';
g_dataArray[46]='Klicken Sie auf "Hinzufügen", um Videodatei(en) hinzuzufügen.';
g_dataArray[47]='3.starten';
g_dataArray[48]='Schritt 3';
g_dataArray[49]='Klicken Sie auf "Konvertieren", um die Konvertierung zu starten.';

//it 
g_dataArray[50]='Iniziare';
g_dataArray[51]='1.Scegli un profilo';
g_dataArray[52]='Passo 1';
g_dataArray[53]='Clicca l’elenco a tendina “Profilo” per scegliere un profilo';
g_dataArray[54]='2.Aggiungi File(s)';
g_dataArray[55]='Passo 2';
g_dataArray[56]='Clicca il pulsante"Aggiungi" per aggiungere files video';
g_dataArray[57]='3.Avvia Conversione';
g_dataArray[58]='Passo 3';
g_dataArray[59]='Clicca il pulsante "Converti" per avviare la conversione';

//es
g_dataArray[60]='Cómo Empezar';
g_dataArray[61]='1.Escoger un perfil';
g_dataArray[62]='Paso 1';
g_dataArray[63]='Haga clic "Perfil" para escoger un perfil';
g_dataArray[64]='2.Añadir Archivo(s)';
g_dataArray[65]='Paso 2';
g_dataArray[66]='Haga clic "Añadir" para añadir archivo(s)';
g_dataArray[67]='3.Convertir';
g_dataArray[68]='Paso 3';
g_dataArray[69]='Haga clic "Convertir" para iniciar la conversión';

//ja
g_dataArray[70]='スタート';
g_dataArray[71]='1.プロファイルを選択';
g_dataArray[72]='ステップ1';
g_dataArray[73]='「プロフィール」ドロップダウンリストをクリックして出力ファイル形式を選択する';
g_dataArray[74]='2.ファイルを追加';
g_dataArray[75]='ステップ2';
g_dataArray[76]='「添加」ボタンをクリックし、ビデオファイルを添加';
g_dataArray[77]='3.変換を開始';
g_dataArray[78]='ステップ3';
g_dataArray[79]='「変換」ボタンをクリックし、変換を開始します';

//br
g_dataArray[80]='Vamos começar';
g_dataArray[81]='1.Escolha um perfil';
g_dataArray[82]='Passo 1';
g_dataArray[83]='Clique a lista suspensa "Perfil" para escolher um perfil';
g_dataArray[84]='2.Adicione arquivo(s)';
g_dataArray[85]='Passo 2';
g_dataArray[86]='Clique no botão "Adicionar" para adicionar arquivos';
g_dataArray[87]='3.Iniciar a conversão';
g_dataArray[88]='Passo 3';
g_dataArray[89]='Clique no botão "Converter" para iniciar a converter';
